» Ubuntu » Пакеты

Error

two or more packages specified (kde-telepathy-approver-dbg quantal)